package libwbclient0 2:4.1.6+dfsg-1ubuntu2.14.04.3 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libwbclient0/copyright', which is different from other instances of package libwbclient0:i386

Bug #1365627 reported by Dominic Davis-Foster on 2014-09-04
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
samba (Ubuntu)
Undecided
Unassigned

Bug Description

It crashed

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: libwbclient0 2:4.1.6+dfsg-1ubuntu2.14.04.3
ProcVersionSignature: Ubuntu 3.13.0-35.62-generic 3.13.11.6
Uname: Linux 3.13.0-35-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.14.1-0ubuntu3.3
AptOrdering:
 libwbclient0: Install
 libbsd0: Install
 libbsd0: Configure
 libwbclient0: Configure
 libwbclient0: Configure
Architecture: amd64
BothFailedConnect: Yes
Date: Thu Sep 4 14:00:30 2014
DpkgTerminalLog:
 Preparing to unpack .../libwbclient0_2%3a4.1.6+dfsg-1ubuntu2.14.04.3_i386.deb ...
 Unpacking libwbclient0:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.3) over (2:3.6.3-2ubuntu2.11) ...
 dpkg: error processing archive /var/cache/apt/archives/libwbclient0_2%3a4.1.6+dfsg-1ubuntu2.14.04.3_i386.deb (--unpack):
  trying to overwrite shared '/usr/share/doc/libwbclient0/copyright', which is different from other instances of package libwbclient0:i386
DuplicateSignature: package:libwbclient0:2:4.1.6+dfsg-1ubuntu2.14.04.3:trying to overwrite shared '/usr/share/doc/libwbclient0/copyright', which is different from other instances of package libwbclient0:i386
ErrorMessage: trying to overwrite shared '/usr/share/doc/libwbclient0/copyright', which is different from other instances of package libwbclient0:i386
InstallationDate: Installed on 2013-12-22 (256 days ago)
InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Release amd64 (20131016.1)
NmbdLog:

SambaServerRegression: Yes
SmbConfIncluded: Yes
SourcePackage: samba
Title: package libwbclient0 2:4.1.6+dfsg-1ubuntu2.14.04.3 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libwbclient0/copyright', which is different from other instances of package libwbclient0:i386
UpgradeStatus: Upgraded to trusty on 2014-08-01 (34 days ago)

tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers